## qvimeo 0.0.1

=== debian/changelog ===
qvimeo (0.0.1) unstable; urgency=low

  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat,  14 Mar 2015 16:30:52 +0100

qvimeo-qml (0.0.1) unstable; urgency=low

  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat,  14 Mar 2015 16:30:52 +0100
