## qvimeo 0.0.2

=== debian/changelog ===
qvimeo (0.0.2) unstable; urgency=low

  * Bug fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon,  20 Apr 2015 14:33:14 +0000
