## qvimeo 0.0.3

=== debian/changelog ===
qvimeo (0.0.3) unstable; urgency=low

  * Bug fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun,  24 May 2015 00:32:41 +0000
