=== debian/control ===
Source: qvimeo
Section: libs
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Homepage: http://marxoft.co.uk/projects/qvimeo
Build-Depends: debhelper (>= 5), libqt4-dev

Package: qvimeo
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Qt/C++ library to access the Vimeo Data API.
 QVimeo provides a series of request classes and data models enabling read/write access to Vimeo Data API resources. 
 The library also supports authentication and retrieval of video streams and subtitles. Full documentation is available 
 at http://marxoft.co.uk/doc/qvimeo

Package: qvimeo-qml
Architecture: armel
Depends: qvimeo
Description: A QML module to access the Vimeo Data API.
 QVimeo-QML provides a series of QML elements enabling read/write access to Vimeo Data API resources. The module 
 also supports authentication and retrieval of video streams and subtitles. Full documentation is available at 
 http://marxoft.co.uk/doc/qvimeo
 
Package: qvimeo-dev
Architecture: armel
Depends: qvimeo
Description: Header files for the QVimeo library
