## qvimeo 0.0.6

=== debian/changelog ===
qvimeo (0.0.6) unstable; urgency=low

  * String encoding fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 25 Aug 2015 00:39:15 +0000
